Bug 20368 - Обновления указывают на 5.0/branch
: Обновления указывают на 5.0/branch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkimage-profiles-office-server)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: distro-blocker
:
: 19564
  Show dependency tree
 
Reported: 2009-06-08 15:13 by
Modified: 2009-06-09 20:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-08 15:13:34
Для источников обновления используется apt-conf-server-5.0-alt2 (обновление из
5.0/branch). Для дистрибутива, собираемого из Сизифа, требуется и обновление из
Сизифа (пакет apt-conf-sisyphus)

Антон, это же касается и apt-conf-desktop
------- Comment #1 From 2009-06-09 20:17:55 -------
Исправлено.